.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
div.auto_input {
 position: relative;
 display: inline-block;
}
div.auto_input:after {
 content: "";
 position: absolute;
 top: 1px;
 left: 2px;
 width: 0; 
 height: 0; 
 display: block;
 border-right: 0.75rem solid transparent;
 border-bottom: 0.75rem solid transparent;
 border-top: 0.75rem solid #F40000;
}
.autocomplete-items {
  overflow: auto;
  max-height: 150px;
  position: absolute;
  border: 1px solid #808080;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 3px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #808080;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #002080 !important;  /* DodgerBlue !important; */
  color: #ffffff;
}
div.autocomplete-list {
  padding: 3px;
}
